Bug 361171 - Anaconda Crash in fedora 8 RC2 x86_64
Anaconda Crash in fedora 8 RC2 x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 21:43 EDT by david vantongerloo
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 14:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description david vantongerloo 2007-10-31 21:43:19 EDT
Description of problem:
Anaconda crashes ! if un-select genome , and select kde desktop after i select 
custom programes list.

Version-Release number of selected component (if applicable):
New Fedora 8 RC2

How reproducible:
Always

Steps to Reproduce:
1.unselect Genome Desktop
2.Select KDE only Desktop.
3.Select Custom programes list. Crash!
  
Actual results:
Install end of Anaconda, need to reboot. 

Expected results:
install fedora.

Additional info:
Comment 1 Jeremy Katz 2007-10-31 21:55:18 EDT
Can you attach the traceback you received?
Comment 2 david vantongerloo 2007-11-02 12:22:22 EDT
(In reply to comment #1)
> Can you attach the traceback you received?
This happen on RC2....
Fedora 8 RC3 , Bug fixed ! Close bug 


Note You need to log in before you can comment on or make changes to this bug.